---

- name: Configure EPEL repository
  yum_repository:
    name: epel
    description: "Extra Package for Enterprise Linux"
    baseurl: http://mirrors.ircam.fr/pub/fedora/epel/$releasever/Everything/$basearch http://mir01.syntis.net/epel/$releasever/Everything/$basearch
    gpgcheck: True
    gpgkey: https://mir01.syntis.net/epel/RPM-GPG-KEY-EPEL-9
    exclude: dehydrated
  tags: repo

